multimedia/libdvdplay - The NetBSD Packages Collection

Simple API library designed for DVD navigation

libdvdplay is an attempt to make a library from ogle dvd navigation code so
that a simple API provides access to both DVD Video data and DVD information to
a reader application.

libdvdplay is a layer over libdvdread. As a consequence it provides read, seek
for DVD media. But it also provides the client application with a set of access
functions needed to create an interface for the DVD reader (audio, subtitles,
titles ...).

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/gmake

Runtime dependencies

multimedia/libdvdread multimedia/libdvdread

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 8.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 8.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 8.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 8.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 8.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 8.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 8.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 8.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 8.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 8.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 8.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 8.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 8.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 8.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 8.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 8.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0aarch64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0aarch64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0aarch64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0aarch64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0alphalibdvdplay-1.0.1nb4.tgz
NetBSD 9.0alphalibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmlibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmlibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv6hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv6hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv6hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv6hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv6hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0earmv7hflibdvdplay-1.0.1nb4.tgz
NetBSD 9.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 9.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 9.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 9.0i386libdvdplay-1.0.1nb4.tgz
NetBSD 9.0m68klibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mips64eblibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mips64eblibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mips64eblibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mips64eblibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mipsellibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mipsellibdvdplay-1.0.1nb4.tgz
NetBSD 9.0mipsellibdvdplay-1.0.1nb4.tgz
NetBSD 9.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0powerpclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sh3ellibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sh3ellibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sh3ellibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sparc64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0sparc64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0sparclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sparclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sparclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0sparclibdvdplay-1.0.1nb4.tgz
NetBSD 9.0vaxlibdvdplay-1.0.1nb4.tgz
NetBSD 9.0vaxlibdvdplay-1.0.1nb4.tgz
NetBSD 9.0vaxlibdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz
NetBSD 9.0x86_64libdvdplay-1.0.1nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.